<!DOCTYPE HTML>
<html>
<head>
	<tittle>HTML Introduction Activity-b</tittle>
</head>
<body>
	<h1>Code of the Ethics of the Filipino Computing and Information Technology Proffesional</h1>
	<p>For the purpose of this Code, the following terms are defined as follows:</p>
	
	<h2>Information Technolgy</h2>
	<p>The Preparation, collections, creation, transport, retrival, storage, access, presentation and transformation of the electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image.</p>

	<h3>Preamble</h3>
	<p>I will use my special knowlegde and skills for the benefits of the public. I will serve employers and clients with integrity, subject to an overriding responsibilty to the public interest, and I will strive to enhance the competence and prestige of the proffesional. By these, I mean:</p>

	<ul>
		<li>I will <strong>promete public knowlegde, understanding and appreciation</strong> of information technology:</li>
		<li>I will <strong>consider teh general welfare and public good</strong> in the performance of my work: I will advertise goods or protessional services in a <strong>clear and truthful manner.</strong></li>
		<li>I will <strong>comply and strictly abide by the intellectual property laws, patent laws and
		other related laws </strong>in respect of information technology:</li>
		<li>I will <strong>accept full responsibility for the work undertaken</strong> and will utilize my skills
		with competence and professionalism</li>
		<li>I will make <strong>truthful statements</strong> on my areas of competence as well as the
		capabilities and qualities of my products and services:</li>
		<li>I will not<strong> disclose or use any confidential information obtained</strong> in the course of
			protessional duties <strong>without the consent of the parties </strong>concerned, <strong>except when
		required by law</strong></li>
		<li>I will <strong>try to attain the highest quality</strong> in both the produers and services I offer;</li>
		<li>I will <strong>not knowingly participate</strong> in the development of Information Technology Systems that will promote the <strong>commission of fraud and other unlawful acts;</strong></li>
		<li>I will <strong>uphold and improve</strong> the IT professional standards through <strong>continuing professional development</strong> in order to enhance the IT profession</li>		
	</ul>
</body>	
</html>